---
layout: default
---
{% assign portfolio = site.pages | where: "path", "service.html" | first %}

<section class="hero diagonal">
	<div class="container">
		{% if portfolio.heading %}
		<h2><a href="{{ site.baseurl }}/formations/">{{ portfolio.heading }}</a> / {{ page.title | capitalize }}</h2>
		{% endif %}
		{% if page.subtitle %}
			<p class="subtext">{{ page.subtitle }}</p>
		{% endif %}
	</div>
</section>

<section class="diagonal">
	<div class="container">
		<p><img src="{% include relative-src.html src=page.image_path %}" class="screenshot"></p>
		<div>
			{{ content }}
		</div>
		{% if page.external_url and page.external_name %}
		<p><a href="{{ page.external_url }}">{{ site.data.l18n.see[page.lang] }} {{ page.external_name }} &rarr;</a></p>
		{% endif %}
	</div>
</section>
